/* ------------------------------------------------------------ *\
	Intro
\* ------------------------------------------------------------ */

.intro-features .intro-inner {
	top: 42%;
}

.intro-features .intro-entry {
	margin-bottom: 100px;
}

.intro-features .intro-image {
	left: 0;
	right: auto;
	margin-left: -200px; 
}

/* ------------------------------------------------------------ *\
	Section Easy transfers
\* ------------------------------------------------------------ */

.section-easy-transfers .section-content {
	padding-right: 60px;
	padding-top: 40px;
}

.section-easy-transfers .section-image {
	max-width: 420px;
	margin-right: -30px;
}

.section-easy-transfers .section-image img {
	max-width: 100%;
	width: 100%;
	height: auto;
}

/* ------------------------------------------------------------ *\
	List Squares 
\* ------------------------------------------------------------ */

.list-squares li + li {
	margin-top: 55px;
}

.list-squares p {
	position: relative;
	padding-left: 55px;
	min-height: 40px;
	font-weight: 400;
}

.list-squares .square-icon {
	position: absolute;
	display: inline-block;
	width: 40px;
	height: 40px;
	top: 10px;
	left: 0;
	border-radius: 5px;
	background: #1aacdf; 
}

.list-squares .square-icon i {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%)
}

/*  List square colors  */
.list-item-square-orange .square-icon {
	background: #ffa53b;
}

.list-item-square-purple .square-icon {
	background: #844cea;
}

.list-item-square-light-blue .square-icon {
	background: #12ded3;
}

.list-item-square-green .square-icon {
	background: #26ba92;
}
.list-item-square-pink .square-icon {
	background: #fa4e9f;
}

/* ------------------------------------------------------------ *\
	Section Pos 
\* ------------------------------------------------------------ */

.section-pay .section-slim-inner {
	max-width: 700px;
}

/* ------------------------------------------------------------ *\
	Section Loyalty Cards
\* ------------------------------------------------------------ */

.section-loyalty-cards .image-left {
	left: -70px!important;
	top: 0!important;
	z-index: 5;
}

.section-loyalty-cards .image-middle {
	left: 215px!important;
	top: 50px!important; 
	z-index: 10;
}

.section-loyalty-cards .image-right {
	left: auto!important;
	right: -60px!important;
	top: 160px!important;
	z-index: 5;
}



/* ------------------------------------------------------------ *\
	Section Features Secondary
\* ------------------------------------------------------------ */

.section-features-secondary .section-subtitle {
	margin-bottom: 120px;
}

/* ------------------------------------------------------------ *\
	Features Secondary
\* ------------------------------------------------------------ */

.features-secondary .features-secondary-body {
	position: relative;
	padding-top: 175%;
	width: 100%;
	max-width: 370px;
	margin: 0 auto;
}

.features-secondary .features-secondary-body-image {
	position: absolute;
	top: -10%;
	bottom: 0;
	left: 7%;
	right: 0;
	width: 100%;
	height: auto;
	z-index: 2;
}

.features-secondary .feature-outer {
	margin-bottom: 90px;
}

/*  Feature Secondary  */
.feature-secondary {
	min-height: 200px;
	font-size: 14px;
	line-height: 1.71;
	margin-bottom: 95px;
}

.feature-secondary h5 {
	line-height: 1.5;
	margin-bottom: 25px;
}

.feature-secondary.feature-icon-top {
	padding: 45px 15px 20px;
}

/* ------------------------------------------------------------ *\
	Packages
\* ------------------------------------------------------------ */

.package {
	position: relative;
	/*margin-right: -15px;*/
}

.package .package-head {
	height: 285px;
	padding: 25px 15px;
	border-radius: 20px; 
	text-align: center;
}

.package .package-image {
	max-width: 80px;
	height: 125px;
	margin: 0 auto 25px;
}

.package .package-image:before {
    content: '';
	display: inline-block;
    height: 100%;
    margin-left: -0.25em;
    vertical-align: middle;
}

.package .package-image img {
	max-width: 100%;
	height: auto;
}

.package .package-subtitle {
	max-height: 60px;
	width: 100%;
	font-size: 19px;
	padding: 0 10px;
	line-height: 1.4;
	overflow: hidden;
}

.package .package-title {
	text-transform: uppercase;
	margin-bottom: 5px;
	color: #535353; 
	font-size: 30px;
}

.package .package-body {
	box-shadow: 0 0 30px 0px rgba(86, 86, 86, 0.2);
	border-radius: 20px 0px 0px 20px;
}


/*  Package Alt  */
.package-alt {
	border-radius: 20px;
	box-shadow: -1px -10px 35px 0px rgba(86, 86, 86, 0.2);
}

.package-alt .package-body { 
	position: relative; 
	box-shadow: none;
}

.package-alt .package-body:after {
	content: '';
	position: absolute;
	top: 0;
	bottom: 0; 
	left: 0; 
	right: 0;
	width: 100%; 
	box-shadow: inset 0 33px 59px -35px rgba(86,86,86,.2), 0px 10px 28px -9px rgba(86, 86, 86, 0.2);
	border-radius: 0px 0px 20px 20px;
}

/*  Package Offset  */
.package-offset {
	/*margin-right: -40px;*/
}

.package-offset .package-body {
	padding-right: 10px;
}

/*    */
.packages div[class='row'] {
	margin-left: -8px;
	margin-right: -8px;
}
.packages div[class^='col-'] {
	padding-left: 8px;
	padding-right: 8px;
}

.packages div[class^='col-']:first-child .package {
	margin-right: -30px;
}

/* ------------------------------------------------------------ *\
	List-stripes
\* ------------------------------------------------------------ */

.list-stripes {
	margin-bottom: 0px;
	font-size: 14px;
}

.list-stripes li {
	position: relative;
	height: 54px;
	text-align: center;
}

.list-stripes li:first-child {
	border-top-left-radius: 20px;
}

.list-stripes li:nth-child(odd) {
	background: #fff; 
}

.list-stripes li:nth-child(even) {
	background: #f4f2f2; 
}

.list-stripes li:last-child {
	border-radius: 0 0 20px 20px;
}

.list-stripes .list-stripes-inner {
	max-height: 54px;
	width: 100%;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	line-height: 1.4;
	padding: 0 10px;
	overflow: hidden;
}

.list-stripes .circle-icon {
	display: inline-block;
	position: absolute;
	top: 50%;
	width: 30px;
	height: 30px;
	margin-left: -15px;
	border-radius: 50%;
	background: #12ded3; 
	transform: translateY(-50%);
}

.list-stripes .circle-icon-grey {
	background: #b8bbd0;
}

.list-stripes .circle-icon i {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
}

.list-stripes-alt .list-stripes-inner {
	display: none;
}

.list-stripes-alt {
	border-radius: 20px;
	/*box-shadow: 0px -4px 15px -1px rgba(0,0,0,.16) inset; */
}

.text-bottom-packages {
	margin-top: 20px;
}
 

/*Fees Page*/

.section-fees p {
	font-size: 16px;
}

.accounts-mobile {
	display: none;
}

.package-acounts {
	position: relative;
	/*margin-right: -15px;*/
}

.benefits .package-head{
	font-size: 30px;
    height: 106px;
    border-radius: 20px 20px 0 0;
    text-align: center;
    background: #00a0e3;
}

.services .package-head {
	font-size: 30px;
	height: 120px;
    border-radius: 20px 20px 0 0;
    text-align: center;
    background: #12ded3;
}

.benefits .package-title {
	padding-top: 40px;
	font-weight: 300;
	font-size: 30px;
}

.services .package-title {
	font-weight: 300;
	font-size: 30px;
	padding-top: 50px;
}

.services .list-stripes-fees li:first-child {
	height: 1px;
}

.package-alt-accounts.benefits {
	z-index: -1;
    top: 14px;
	left: 20px;
	position: relative;
}

.package-accounts .package-body {
	border-radius: 20px 0px 0px 20px;
}

/*  Package Alt  */
.package-alt-accounts {
	border-radius: 20px;
	box-shadow: -1px -10px 35px 0px rgba(86, 86, 86, 0.2);
	width: 440px;
	color: #fff;
}

.package-alt-accounts .package-body { 
	position: relative; 
	box-shadow: none;
}

.package-alt-accounts .package-body:after {
	content: '';
	position: absolute;
	top: 0;
	bottom: 0; 
	left: 0; 
	right: 0;
	width: 100%; 
	box-shadow: inset 0 33px 59px -35px rgba(86,86,86,.2), 0px 10px 28px -9px rgba(86, 86, 86, 0.2);
	border-radius: 0px 0px 20px 20px;
}

.benefits .list-stripes-fees li {
	height: 54px;
}

/*  Package Offset  */
.account-fees-offset {
	/*margin-right: -40px;*/
}

.account-fees-offset .package-body {
    -webkit-transform: rotate(-90deg);
}

.account-fees-offset .list-stripes-fees li:first-child {
	border-radius: 20px 20px 0 0;
	background: #f2f0f0;
	height: 250px;
	left: -295px;
	top: 106px;
	width: 500px;
}

.account-fees-offset .list-stripes-fees li:first-child p{
	position: relative;
	left: 101px;
}

.account-fees-offset .list-stripes-fees li:last-child {
    border-radius: 20px 20px 0 0;
    background: #fff;
    height: 120px;
    top: -25px;
    left: -175px;
    width: 380px;
}

.account-fees-offset .list-stripes-fees p {
	font-size: 36px;
	font-weight: 300;
}

.account-fees-offset .package-body {
	padding-right: 10px;
}

/*    */
.accounts div[class='row'] {
	margin-left: -8px;
	margin-right: -8px;
}

.accounts div[class^='col-'] {
	padding-left: 8px;
	padding-right: 8px;
}

.accounts div[class^='col-']:first-child .package {
	margin-right: -30px;
}

.text-bottom-packages {
	text-align: center;
	padding-top: 60px;
	font-size: 18px;
}

/* ------------------------------------------------------------ *\
	List-stripes-Fees
\* ------------------------------------------------------------ */
.uppercase {
	text-transform: uppercase;
}

.list-stripes-fees {
	margin-bottom: 0px;
	font-size: 14px;
}

.list-stripes-fees li {
	position: relative;
	height: 70px;
	padding-top: 30px;

}

.list-stripes-fees li{
	background: #fff; 
}


.list-stripes-fees li:last-child {
	border-radius: 0 0 20px 20px;
	background: #f2f0f0; 
	height: 120px;
}

.list-stripes-fees .list-stripes-fees-inner {
	max-height: 80px;
	width: 100%;
	position: absolute;
	top: 40%;
	transform: translateY(-50%);
	line-height: 1.4;
	padding: 0 10px;
	overflow: hidden;
}

.list-stripes-fees .list-stripes-front {
	max-height: 54px;
	width: 100%;
	position: absolute;
	top: 40%;
	transform: translateY(-50%);
	line-height: 1.4;
	padding: 0 10px;
	overflow: hidden;
}

.account-fees-offset .list-stripes-fees .list-stripes-fees-inner {
    max-height: 54px;
    width: 100%;
    position: absolute;
    top: 30%;
    transform: translateY(-50%);
    line-height: 1.4;
    padding: 0 10px;
	overflow: hidden;
}

.list-stripes-fees .circle-icon {
	display: inline-block;
    position: absolute;
    top: 40%;
    left: 0;
    width: 30px;
    margin-left: 55px;
    border-radius: 50%;
    transform: translateY(-50%);
}

.list-stripes-fees .circle-icon-grey {
	background: #b8bbd0;
}

.list-stripes-fees .circle-icon i {
	position: absolute;
	top: 50%;
	left: 50%;
	color: #16cc1b;
	transform: translate(-50%,-50%);
}

.list-stripes-fees-alt {
	border-radius: 20px;
	/*box-shadow: 0px -4px 15px -1px rgba(0,0,0,.16) inset; */
}

.list-stripes-fees p {
	font-size: 16px;
	font-weight: 300;	
	color: #666666;
	padding-left: 80px;
	padding-right: 13px;
}

.standard {
	transform: rotate(270deg);

}

.starter {
	transform: rotate(270deg);
}

.bottom-text-fees p {
	font-size: 16px;
}

	/*responsive*/

@media(max-width: 1560px){
	.intro-features .intro-image {
		margin-left: -60px; 
	}
}

@media (max-width: 1199px) {
	.section-loyalty-cards .section-image {
		max-width: 800px;
		margin: 0 auto;
	}

	.section-loyalty-cards .section-image  img {
		max-width: 440px;
	}
	
	.section-loyalty-cards .image-left {
		left: 0px!important;
	}

	.section-loyalty-cards .image-middle {
		left: 180px!important;
		top: 30px!important; 
		z-index: 10;
	}

	.section-loyalty-cards .image-right {
		right: 30px!important;
		top: 80px!important;
	}

	.package .package-subtitle {
		font-size: 16px;
	}

	.package-alt-accounts p {
		font-size: 14px!important;
	}

	.package-alt-accounts {
		border-radius: 20px;
		box-shadow: -1px -10px 35px 0 rgba(86,86,86,.2);
		width: 370px;
		color: #fff;
	}

	.list-stripes-fees .list-stripes-fees-inner {
		max-height: 70px;
		width: 100%;
		position: absolute;
		top: 40%;
		transform: translateY(-50%);
		line-height: 1.4;
		padding: 0 10px;
		overflow: hidden;
	}

	.account-fees-offset .list-stripes-fees li:first-child {
		border-radius: 20px 20px 0 0;
		background: #f2f0f0;
		height: 250px;
		left: -321px;
		top: 115px;
		width: 500px;
	}
	
	.account-fees-offset .list-stripes-fees li:last-child {
		border-radius: 20px 20px 0 0;
		background: #fff;
		height: 120px;
		top: -25px;
		left: -201px;
		width: 380px;
	}
}

@media (max-width: 1024px) {
	.feature-secondary {
		min-height: 150px;
	}

	.feature-secondary h5 {
		margin-bottom: 15px;
	}

	.package .package-subtitle {
		font-size: 16px;
	}

	.package .package-title {
		font-size: 20px;
	}
	.accounts {
		padding-right: 30px;
	
	}

	.account-fees-offset .list-stripes-fees li:first-child {
		border-radius: 20px 20px 0 0;
		background: #f2f0f0;
		height: 250px;
		left: -325px;
		top: 114px;
		width: 500px;
	}

	.account-fees-offset .list-stripes-fees li:last-child {
		border-radius: 20px 20px 0 0;
		background: #fff;
		height: 120px;
		top: -27px;
		left: -205px;
		width: 380px;
	}
}

@media (max-width: 991px) {
	.list-stripes li {
		text-align: left; 
	}

	.list-stripes .list-stripes-inner {
		display: block;
		width: 80%;
		left: 20px;
		padding: 0px;
	}

	.package-alt-accounts p {
		font-size: 14px!important;
		padding-left: 54px!important;
	}

	.list-stripes .circle-icon {
		right: 20px;
	}
	
	.package {
		margin-bottom: 60px;
	}

	.package .package-head {
		max-height: 250px;
	}

	.package .package-image {
		margin-bottom: 15px;
	}

	.package .package-title {
		margin-bottom: 15px;
	}

	.package .package-subtitle {
		max-height: 38px;
	}

	.package-offset {
		display: none;
	}

	.list-squares .square-icon {
		top: 3px;
	}
	
	.section-loyalty-cards .section-image {
		max-width: 500px;
		margin-bottom: 60px;
	}

	.section-loyalty-cards .section-image  img {
		max-width: 320px;
	}

	.section-loyalty-cards .image-middle {
		left: 100px!important;
		top: 30px!important; 
		z-index: 10;
	}

	.section-loyalty-cards .image-right {
		right: 0px!important;
	}

	.section-easy-transfers .section-content {
		margin-bottom: 30px;
		padding-right: 0;
		padding-top: 0;
	}

	.section-easy-transfers .section-image {
		max-width: 320px;
		margin: 0 auto;
		padding-top: 45px;
	}

	.intro-features .intro-entry {
		margin-bottom: 60px;
	}

	.intro-features .intro-image {
		margin-left: 0;
		width: 35%;
	}

	.accounts {
	 	padding-right: 0px;
	}

	.account-fees-offset .list-stripes-fees li:first-child {
		border-radius: 20px 20px 0 0;
		background: #f2f0f0;
		height: 266px;
		left: -372px;
		top: 65px;
		width: 497px;
	}

	.account-fees-offset .list-stripes-fees li:last-child {
		border-radius: 20px 20px 0 0;
		background: #fff;
		height: 120px;
		top: -112px;
		left: -253px;
		width: 380px;
	
	}

	.account-fees-offset .list-stripes-fees .list-stripes-fees-inner {
		max-height: 54px;
		width: 100%;
		position: absolute;
		top: 18%;
		transform: translateY(-50%);
		line-height: 1.4;
		padding: 0 10px;
		overflow: hidden;
	}

	.package-alt-accounts {
		border-radius: 20px;
		box-shadow: -1px -10px 35px 0 rgba(86,86,86,.2);
		width: 331px;
		color: #fff;
	}

	.package-alt-accounts.benefits {
		z-index: -1;
		top: 14px;
		left: 48px;
	}

	.list-stripes-fees .list-stripes-fees-inner {
		max-height: 120px;
		width: 100%;
		position: absolute;
		top: 40%;
		transform: translateY(-50%);
		line-height: 1.4;
		padding: 0 10px;
		overflow: hidden;
	}

	.list-stripes-feees p {
		font-size: 16px;
		font-weight: 300;
		color: #666;
		padding-left: 50px;
		padding-right: 13px;
	}

	.list-stripes-fees .circle-icon {
		display: inline-block;
		position: absolute;
		top: 40%;
		left: 0;
		width: 30px;
		margin-left: 30px;
		border-radius: 50%;
		transform: translateY(-50%);
	}

	.account-fees-offset {
		left: 36px;
		position: relative;
	}
}

@media (max-width: 869px) {
	.account-fees-offset .list-stripes-fees li:last-child {
		border-radius: 20px 20px 0 0;
		background: #fff;
		height: 120px;
		top: -85px;
		left: -253px;
		width: 380px;
	}

	.account-fees-offset .list-stripes-fees li:first-child {
		border-radius: 20px 20px 0 0;
		background: #f2f0f0;
		height: 266px;
		left: -372px;
		top: 113px;
		width: 497px;
	}

	.section-accounts {
		position: relative;
		right: 23px;
	}
	
}

@media (max-width: 768px) {
	.account-fees-offset {
		left: 33px;
		position: relative;
	}

	.section-accounts {
		position: relative;
		right: 15px;
	}
}

@media (max-width: 767px){
	.feature-secondary .feature-icon i {
		font-size: 25px;
	}

	.section-features-secondary .section-subtitle {
		margin-bottom: 80px;
	}

	.list-squares p {
		padding-left: 45px;
	}

	.list-squares li + li {
		margin-top: 25px;
	}

	.list-squares .square-icon {
		width: 30px;
		height: 30px;
	}

	.list-squares .square-icon i {
		font-size: 15px;
	}

	.intro-features .intro-inner {
		top: 50%; 
	}

	.intro-features .intro-entry {
		margin-bottom: 25px;
	}
	.accounts-mobile {
		display: inline;
	}
	.package-alt-accounts {
		border-radius: 20px;
		width: 100%;
		color: #fff;
		position: relative;
		left: 23px;
		box-shadow: -1px 0 9px 0 rgba(86,86,86,.2);
	}

	.package-alt-accounts.benefits {
		z-index: 1;
		top: 14px;
		left: 23px;
	}

	.account-fees-offset .list-stripes-fees li:first-child {
		border-radius: 20px 20px 0 0;
		background: #f2f0f0;
		height: 260px;
		left: -372px;
		top: 115px;
		width: 497px;
	}

	.account-fees-offset .list-stripes-fees li:last-child {
		border-radius: 20px 20px 0 0;
		background: #fff;
		height: 120px;
		top: -75px;
		left: -252px;
		width: 380px;
	}
	
	.no-background {
		background: #fff!important;
	}

}

@media(max-width: 767px){
	.benefits .list-stripes-fees .list-stripes-item-alt + li:last-child {
		height: 80px;
		padding-top: 0 !important;
	}
}

@media(max-width: 575px){
	.section-loyalty-cards .section-image {
		max-width: 280px;
	}

	.section-loyalty-cards .section-image  img {
		max-width: 200px;
	}

	.section-loyalty-cards .image-left {
		left: -20px!important;
	}

	.section-loyalty-cards .image-middle {
		left: 30px!important;
		top: 10px!important; 
		z-index: 10;
	}

	.section-loyalty-cards .image-right {
		top: 35px !important;
		left: 85px!important;
		right: auto!important;
	}
}

@media (max-width: 567px) {
	.skew-icon-holder .skew-icon-holder-content {
		position: absolute;
		top: 50%;
		left: 0;
		width: 100%;
		padding: 10px 0 0 110px;
		-webkit-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		-o-transform: translateY(-50%);
		transform: translateY(-50%);
	}
}

@media (max-width: 500px) {
	.skew-icon-holder .skew-icon-holder-content {
		padding: 10px 0 0 96px;	
	}

}

@media (max-width : 480px){
	.list-stripes p {
		width: 70%;
	}

	.package .package-subtitle {
		max-height: 40px;
	}
	
}

@media (max-width: 320px) {
	.list-stripes-fees .circle-icon {
		display: inline-block;
		position: absolute;
		top: 33%;
		left: 5px;
		width: 30px;
		margin-left: 0;
		border-radius: 50%;
		transform: translateY(-50%);
	}

	.package-alt-accounts p {
		font-size: 14px!important;
		padding-left: 27px!important;
	}
}




